### Method

# Fwupd Device get_version_lowest

since: 0.9.3

#### Declaration [src]

    const gchar*
    fwupd_device_get_version_lowest (
      FwupdDevice* self
    )

#### Description [src]

Gets the lowest version of firmware the device will accept.

Available since: 0.9.3

#### Return value

Type: `const gchar*`

The device version_lowest, or `NULL` if unset.

The data is owned by the instance.
The value is a NUL terminated UTF-8 string.